Package org.springframework.security.config.http

# Class FormLoginBeanDefinitionParser

java.lang.Object
org.springframework.security.config.http.FormLoginBeanDefinitionParser

public class FormLoginBeanDefinitionParser extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`protected final org.apache.commons.logging.Log`
`logger`

## Method Summary

Modifier and Type
Method
Description
`org.springframework.beans.factory.config.BeanDefinition`
`parse(Element elt, org.springframework.beans.factory.xml.ParserContext pc)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### logger

protected final org.apache.commons.logging.Log logger

## Method Details

### parse

public org.springframework.beans.factory.config.BeanDefinition parse(Element elt, org.springframework.beans.factory.xml.ParserContext pc)